package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author nfq
 * @date 2022/11/29 17:10
 */
@Getter
@AllArgsConstructor
public enum OnOffStateEnum {

    /**
     * 启用状态
     */
    ON(1, "启用"),
    OFF(2, "禁用");

    private final Integer state;
    private final String stateName;
}
